@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.logo-img{
    max-width: 100px !important;
}
#top-bar-mail{
    padding-right: 20px;
}
.lead-block{
    padding: 20px;
}
.elementor-button:hover {
    color: #2a5b79 !important;
    background-color: #ffffff !important;
}
.elementor-widget-button .elementor-button.elementor-button-success{
    background-color: #2a5b79 !important;
    color: #ffffff !important;
}
.elementor-widget-button .elementor-button.elementor-button-success:hover{
    color: #2a5b79 !important;
    background-color: #ffffff !important;
    border: 1px solid #2a5b79 !important;
}
.elementor-icon{
    color: #2a5b79!important;
}
.edit-link{
    display: none !important;
}
.icon-h2{
    padding-top: 10px;
    font-weight: 400;
    font-size: 25px;
    margin-bottom: 4px;
}
.postid-2716 a.btn-link {
    background-color: #428bca;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 10px;

}
.postid-2716 a.btn-link:hover {
    background-color: #428bca;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 10px;
	text-decoration:none;
}
#copyright .container {
	display: flex;
	flex-direction: column;
	padding: 15px 0;
}
figcaption{
    padding-top: 5px !important;
    font-size: 18px !important;
    font-weight: bold;
    color: #000000 !important;
}
.sf-menu li a {
    padding: 0 1.1em !important;
}

.thirdpart {
	width: 32%;
    float: right;
}
.fullpart {
	width: 100%;
}
.paddleft {
	margin-left: 2%;
}
div [role="form"] * {
	direction: rtl;
}
.wpcf7-textarea {
	max-height: 200px;
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
	border: 2px solid #2a5b79 !important;
}
span.wpcf7-not-valid-tip {
	color: #2a5b79 !important;
}
.btnform>input {
	color:#ffffff!important;
	background-color: #2a5b79 !important;
}
#primary {
	margin-top: 25px;
}
.phonenum {
	position: fixed;
    left: 0;
    top: 50px;
    padding: 2px 5px;
    background-color: #2a5b79;
    color: #fff;
}
.title-primary {
	width: 100%;
    max-width: 100% !important;
	text-align: center;
}
.textmiddle>.elementor-column-wrap>.elementor-widget-wrap {
	display: inline-flex;
}
.textmiddle>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget {
	margin: auto;
}
.iconsmobile .elementor-widget-container {
    padding: 5px 20px 20px;
}
@media (min-width: 768px){
	.postid-2716 a.btn-link {
    
		margin-right: 24%;
	}
	.imgleft img {
		float: left !important;
	}
}
@media (max-width: 767px){
	body .sticky-header .logo {
		display: flex;
		justify-content: center;
	}
	body .phonenum{
		top: 15px;
	}
	#header .logo {
		display: flex;
		justify-content: center;
	}
	.home-gen-img .elementor-column-wrap.elementor-element-populated{
		background-image: none!important;
	}
	.elementor-text-editor, .elementor-divider {
		padding: 0 10px;
	}
	.icon-h2, .image-text-title {
		text-align: center;
		margin-top: 0;
		padding-top: 0;
	}
	.navbar-toggle {
		position: absolute;
		right: 10px;
	}
	#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
		padding: 5px 7px !important;
		background-color: #13a69c !important;
	}
	#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay {
		border-color: #13a69c;
	}
	.iconsmobile img {
		width: 40% !important;
	}
	.title-primary {
		text-align: center;
		width: 100%;
	}
	.linemob {
		display: none;
	}
	.titmob {
		text-align: center;
	}
}
@media (min-width: 768px) and (max-width: 1000px){
	#menu-primary-menu.sf-menu a, #menu-primary-menu-2.sf-menu a {
		font-size: .7em!important;
	} 
}
